/* CSS Document */
@media screen and (max-width: 1140px){
	.tile  {
		display: block;
	}
	
	#services .content {
		text-align: center;
	}
	
	.tile:after {
		content: ".";
    	display: block;
    	clear: both;
    	visibility: hidden;
    	line-height: 0;
    	height: 0;
	}
	
	.tile:first-child {
		float: left !important;
	}

	.tile:last-child {
		float: left !important;
		clear: left;
		margin-top: 40px;
	}
}

#services {
	margin-top: 2.857142857142857rem;
	height: 30.71428571428571rem;	
}

.tile {
	width: 43.75%; /* 420 / 960 */
	min-width: 420px;
}

.tile:first-child {
	float: left;	
}

.tile:last-child {
	float: right;	
}

.tile img {
	/* margin: 0 1.785714285714286rem 1.785714285714286rem 0; /* 25 / 14 */
	position: relative;
	margin: 0px auto;
}

.image {
	width: 128px;
	height: 128px;
	content: '';
	display: block;
	margin: 0 auto;
}

.img-ass-tec {
	background: url(../images/icone-asstec.png) 0.5px 0 no-repeat;
}

.img-cftv {
	background: url(../images/icone-cftv.png) 1.5px 17.5px no-repeat;
}

.tile:last-child img{
	padding: 1.428571428571429rem 0 0;	/* 20 / 14 */
}

.tile h2 {
	font-size: 2rem;
	font-family: Economica-bold, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

.tile p:nth-child(3){
	text-align: justify;
	height: 10rem; /* 140 / 14 */	
}

.tile ul{
	margin-top: 1.428571428571429rem; /* 20 / 14 */
	height: 8.214285714285714rem; /* 115 / 14 */
	clear: both;
}

.i-services {
	float: left;
	width: 5.571428571428571rem; /* 78 / 14 */
	text-align: center;
	background: url(../images/i-services.png) no-repeat;
	padding: 5.714285714285714rem 0px 0px 0px; /* 80 / 14 */
	/* reset styles (optional): */
	list-style: none;	
}

.leva-traz {background-position: 0 0;}

.lab-own {background-position: -78px 0;}

.orc-free{background-position: -156px 0;}

.acess-web{background-position: -234px 0;}

.history-picture{background-position: -312px 0;}

.assist-simple {background-position: -391px 0;}

.tile ul li:nth-of-type(n+2){
	margin-left: 6.642857142857143rem;	
}

.tile  a{
	font-size: 2rem;
	text-decoration:none;
	font-family: Economica-bold, sans-serif;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 20px;
}

.tile p {
	text-align: left;
}

.first  a{
	color: #408dd1;
}

.second  a{
	color: #a58200;	
}

.first  a:hover {
	color: #3bc4e8;
}

.second  a:hover {
	color: #d9ab00;
}